### Enumeration

# GdkPixbuf.PixbufFormatFlags

#### Declaration

    flags GdkPixbuf.PixbufFormatFlags

#### Description [src]

Flags which allow a module to specify further details about the supported operations.

#### Members

Name | Description
--- | ---
`GDK_PIXBUF_FORMAT_WRITABLE` | the module can write out images in the format.
`GDK_PIXBUF_FORMAT_SCALABLE` | the image format is scalable
`GDK_PIXBUF_FORMAT_THREADSAFE` | the module is threadsafe. gdk-pixbuf ignores modules that are not marked as threadsafe. (Since 2.28).